﻿@charset "utf-8";
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td,div{margin:0;padding:0;}
img{border:0;}
ul,ol,li{list-style:none;}
a{ text-decoration:none; outline:none; color:#565656;}
a:hover{ color:#ca1631}
html{ font-size:62.5%}
body{font-size:1.4rem; background:#fff; color:#4c4948;font-family:'微软雅黑'}
div,ul,dl,dd,dt{height:auto; overflow:hidden}

.main{ min-width:320px;}
.clear{padding:0; width:100%; height:1px; clear:both;}
h1,h2,h3,h4{ font-weight:normal; font-family:Bell MT}
.wrap{ max-width:990px; margin:0 auto; width:100%;}
.mg10{ margin-top:10px;}
.fullbox{
    display: -webkit-flex;
    -webkit-align-items: stretch;
    -webkit-flex-wrap: wrap;
    display: flex;
    align-items: stretch;
    flex-wrap: wrap;
}

.header{ width:100%; height:90px;}
.logo{ margin-top:20px;float:left}
.top-r{ font-size:1.8rem; text-align:right;}
.lng a{ font-size:18px;}
.lng span{ margin-left:20px; }
.lng span a{ display:inline-block; vertical-align:middle;height:25px; width:35px; background:url(../Images/s2.png) no-repeat 3px center;}
.lng span a.i2{ background-position:-25px center}
.lng span a.i3{ background-position:-55px center}

.search{  margin-top:10px;}
.search input{ border:0; background:#fff;border:1px solid #5a5a5a; height:25px; outline:none;}
.search input.txt-box{ border-right:1px solid #ddd; width:220px; padding-left:10px; float:right;}
.search input.s-btn{ background:url(../Images/z.png) no-repeat center #5a5a5a; width:27px; height:27px; float:right}


#nav{width:100%;text-align:center;height:40px;}
#nav ul li{ font-size:1.6rem;line-height:40px; text-align:center;text-transform:uppercase; display:inline-block}
#nav ul li a{ padding:0 20px;}
#nav ul li:hover{background:#4e4e4e}
#nav ul li:hover a{ color:#fff}
#nav ul a.selected{color:#e1545b}
#nav ul li ul{ position:absolute; left:auto; display:none; z-index:99;background:#4e4e4e; width:200px; padding:0 1px;}
#nav ul li ul li{ display:block; width:100%; margin-bottom:1px; background:#6b6b6b; text-align:left;}
#nav ul li ul li a{ padding:0 10px;}
#nav ul li:hover ul{ display:block}
#nav ul li li:hover{ background:#ab8126}

.mbi_nav{ width:100%;line-height:65px;height:65px; position:relative; display:none; background:url(../Images/nav_line.png) no-repeat center top; background-size:120% 1px}
.mbi_nav_home{position:absolute; display:block;background:url(../Images/bg-home.png) no-repeat left center; padding-left:35px; left:10px; top:0;font-family:Bell MT;font-size:2rem;}
.mbi_menu{ display:block; right:10px; position:absolute; top:0; width:50px; height:100%; padding-top:15px}
.mbi_menu span{ display:block; height:3px; width:60%; margin:0 auto; background:#aaa; margin-top:7px;}

.hid_menu {position:absolute; left:0; width:100%; z-index:9999;display:none;border-top:1px solid #eee;}
.hid_menu li{ float:none;font-size:1.6rem; width:100%; background:#fff; border-bottom:1px solid #eee; height:auto; line-height:45px; text-align:center}
.hid_menu li a{display:block;text-transform:uppercase; color:#666;}



.footer{width:100%;background:#c7c1b3;text-align:center; color:#6b6b6b;}
.foot_nav{  padding-top:25px;}
.foot_nav ul{ display:inline-block; vertical-align:top; padding:0 20px;line-height:24px}
.foot_nav ul h3{ font-size:2rem; padding-bottom:10px; color:#6b6b6b;}
.foot_nav ul a{ display:block;color:#6b6b6b;}
.foot_copy{background:url(../Images/ft.png) no-repeat center top; margin-top:50px; padding-top:60px; font-size:1.4rem; padding-bottom:20px;}


@media only screen and (max-width:1060px) {
	.wrap{ margin:0 10px; width:auto}
}
@media only screen and (max-width:900px) {
	.mbi_nav{ display:block}
	#nav,.foot_nav{ display:none}
}
@media only screen and (max-width:600px) {
	.header{ height:60px;}
	.search,.lng span{ display:none}
	.logo{width:65%; margin-top:10px;}
	.logo img{width:100%;}
	.follow{ display:none}
	.foot_copy{ background:none; padding-top:20px; margin-top:0;font-size:1.2rem; }
	
}


